.pkp_page_index .pkp_site_name {
	border-bottom: 3px solid transparent;
}

.pkp_site_name_wrapper { 
	background-position: left center !important;
	background-size: contain;
    background-position: 180px center !important;
    background-color: #f3c2b1 !important;
    background-repeat: no-repeat;
}

@media (min-width: 480px) {
    .pkp_site_name_wrapper { 
        background-position: 265px center !important;
    }
}

@media (min-width:992px) {
    .pkp_site_name_wrapper { 
        background-position: 333px center !important;
    }
}

@media (min-width:1240px) {
    .pkp_site_name_wrapper { 
        background-position: 457px center !important;
    }
}